/*reset CSS*/
/*html,body{
	margin: 0;
}*/
header.iei-main-header div,header.iei-main-header span,header.iei-main-header applet,header.iei-main-header object,header.iei-main-header iframe,
header.iei-main-header h1,header.iei-main-header h2,header.iei-main-header h3,header.iei-main-header h4,header.iei-main-header h5,header.iei-main-header h6,header.iei-main-header p,header.iei-main-header blockquote,header.iei-main-header pre,
header.iei-main-header a,header.iei-main-header abbr,header.iei-main-header acronym,header.iei-main-header address,header.iei-main-header big,header.iei-main-header cite,header.iei-main-header code,
header.iei-main-header del,header.iei-main-header dfn,header.iei-main-header em,header.iei-main-header img,header.iei-main-header ins,header.iei-main-header kbd,header.iei-main-header q,header.iei-main-header s,header.iei-main-header samp,
header.iei-main-header small,header.iei-main-header strike,header.iei-main-header strong,header.iei-main-header sub,header.iei-main-header sup,header.iei-main-header tt,header.iei-main-header var,
header.iei-main-header b,header.iei-main-header u,header.iei-main-header i,header.iei-main-header center,
header.iei-main-header dl,header.iei-main-header dt,header.iei-main-header dd,header.iei-main-header ol,header.iei-main-header ul,header.iei-main-header li,
header.iei-main-header fieldset,header.iei-main-header form,header.iei-main-header label,header.iei-main-header legend,
header.iei-main-header table,header.iei-main-header caption,header.iei-main-header tbody,header.iei-main-header tfoot,header.iei-main-header thead,header.iei-main-header tr,header.iei-main-header th,header.iei-main-header td,
header.iei-main-header article,header.iei-main-header aside,header.iei-main-header canvas,header.iei-main-header details,header.iei-main-header embed, 
header.iei-main-header figure,header.iei-main-header figcaption,header.iei-main-header footer,header.iei-main-header header.iei-main-header,header.iei-main-header hgroup, 
header.iei-main-header menu,header.iei-main-header nav,header.iei-main-header output,header.iei-main-header ruby,header.iei-main-header header.iei-main-header,header.iei-main-header summary,
header.iei-main-header time,header.iei-main-header mark,header.iei-main-header audio,header.iei-main-header video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
header.iei-main-header article,header.iei-main-header aside,header.iei-main-header details,header.iei-main-header figcaption,header.iei-main-header figure, 
header.iei-main-header footer,header.iei-main-header header.iei-main-header,header.iei-main-header hgroup,header.iei-main-header menu,header.iei-main-header nav,header.iei-main-header {
	display: block;
}
/* body {
    line-height: 1;
} */
header.iei-main-header ol,header.iei-main-header ul {
	list-style: none;
}
header.iei-main-header blockquote,header.iei-main-header q {
	quotes: none;
}
header.iei-main-header blockquote:before,header.iei-main-header blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
header.iei-main-header table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* border-box*/

header.iei-main-header div,header.iei-main-header span,header.iei-main-header applet,header.iei-main-header object,header.iei-main-header iframe,
header.iei-main-header h1,header.iei-main-header h2,header.iei-main-header h3,header.iei-main-header h4,header.iei-main-header h5,header.iei-main-header h6,header.iei-main-header p,header.iei-main-header blockquote,header.iei-main-header pre,
header.iei-main-header a,header.iei-main-header abbr,header.iei-main-header acronym,header.iei-main-header address,header.iei-main-header big,header.iei-main-header cite,header.iei-main-header code,
header.iei-main-header del,header.iei-main-header dfn,header.iei-main-header em,header.iei-main-header img,header.iei-main-header ins,header.iei-main-header kbd,header.iei-main-header q,header.iei-main-header s,header.iei-main-header samp,
header.iei-main-header small,header.iei-main-header strike,header.iei-main-header strong,header.iei-main-header sub,header.iei-main-header sup,header.iei-main-header tt,header.iei-main-header var,
header.iei-main-header b,header.iei-main-header u,header.iei-main-header i,header.iei-main-header center,
header.iei-main-header dl,header.iei-main-header dt,header.iei-main-header dd,header.iei-main-header ol,header.iei-main-header ul,header.iei-main-header li,
header.iei-main-header fieldset,header.iei-main-header form,header.iei-main-header label,header.iei-main-header legend,
header.iei-main-header table,header.iei-main-header caption,header.iei-main-header tbody,header.iei-main-header tfoot,header.iei-main-header thead,header.iei-main-header tr,header.iei-main-header th,header.iei-main-header td,
header.iei-main-header article,header.iei-main-header aside,header.iei-main-header canvas,header.iei-main-header details,header.iei-main-header embed, 
header.iei-main-header figure,header.iei-main-header figcaption,header.iei-main-header footer,header.iei-main-header header.iei-main-header,header.iei-main-header hgroup, 
header.iei-main-header menu,header.iei-main-header nav,header.iei-main-header output,header.iei-main-header ruby,header.iei-main-header header.iei-main-header,header.iei-main-header summary,
header.iei-main-header time,header.iei-main-header mark,header.iei-main-header audio,header.iei-main-header video,header.iei-main-header input{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
/*clearfix*/

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}
.clearfix:after{
  clear: both;
}

/**********------------- Default font-family---------------**************/
/****************Import>>> Open Sans: regular;********************/
@font-face {
  font-family: 'Open Sans';
  src: url('../_fonts/OpenSans-Light.ttf');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../_fonts/OpenSans-Regular.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../_fonts/OpenSans-SemiBold.ttf');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../_fonts/OpenSans-Bold.ttf');
  font-weight: 700;
  font-style: normal;
}

/*********************** WEBSITE: font-family *************************************/
body header.iei-main-header td,
body header.iei-main-header li,
body header.iei-main-header div,
body header.iei-main-header p,
body header.iei-main-header input,
body header.iei-main-header select,
body header.iei-main-header h1,
body header.iei-main-header h2,
body header.iei-main-header h3,
body header.iei-main-header h4,
body header.iei-main-header h5,
body header.iei-main-header h6,
body header.iei-main-header button,
body header.iei-main-header span {
  font-family: "Open Sans", Arial, Verdana, Tahoma, Helvetica, "PingFang TC", "Lantinghei TC", "微軟正黑體", "Microsoft JhengHei", sans-serif !important;
}
